{
  "submission_id": "2512075",
  "keywords": [
    {
      "keyword_id": "281",
      "keyword_name": "bed",
      "contributed": "f",
      "submissions_count": "33314"
    },
    {
      "keyword_id": "609",
      "keyword_name": "bedroom",
      "contributed": "f",
      "submissions_count": "19333"
    },
    {
      "keyword_id": "108",
      "keyword_name": "comic",
      "contributed": "f",
      "submissions_count": "90209"
    },
    {
      "keyword_id": "298",
      "keyword_name": "dress",
      "contributed": "f",
      "submissions_count": "19121"
    },
    {
      "keyword_id": "23",
      "keyword_name": "forest",
      "contributed": "f",
      "submissions_count": "15202"
    },
    {
      "keyword_id": "403466",
      "keyword_name": "forest hill",
      "contributed": "f",
      "submissions_count": "914"
    },
    {
      "keyword_id": "33",
      "keyword_name": "fox",
      "contributed": "f",
      "submissions_count": "251744"
    },
    {
      "keyword_id": "3294",
      "keyword_name": "hill",
      "contributed": "f",
      "submissions_count": "1256"
    },
    {
      "keyword_id": "473",
      "keyword_name": "otter",
      "contributed": "f",
      "submissions_count": "36654"
    },
    {
      "keyword_id": "536",
      "keyword_name": "skirt",
      "contributed": "f",
      "submissions_count": "12596"
    },
    {
      "keyword_id": "10840",
      "keyword_name": "talking",
      "contributed": "f",
      "submissions_count": "2700"
    },
    {
      "keyword_id": "1493",
      "keyword_name": "young",
      "contributed": "f",
      "submissions_count": "70804"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "17",
  "create_datetime": "2021-08-14 14:23:45.906383+00",
  "create_datetime_usertime": "14 Aug 2021 16:23 CEST",
  "last_file_update_datetime": "2021-08-14 14:21:36.405325+00",
  "last_file_update_datetime_usertime": "14 Aug 2021 16:21 CEST",
  "username": "CampionL",
  "user_id": "478720",
  "user_icon_file_name": "140635_CampionL_zoobunn.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/140/140635_CampionL_zoobunn.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/140/140635_CampionL_zoobunn.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/140/140635_CampionL_zoobunn.png",
  "file_name": "3694609_CampionL_21d027.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/3694/3694609_CampionL_21d027.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/3694/3694609_CampionL_21d027.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/3694/3694609_CampionL_21d027.jpg",
  "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/3694/3694609_CampionL_21d027.jpg",
  "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/3694/3694609_CampionL_21d027.jpg",
  "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/3694/3694609_CampionL_21d027.jpg",
  "thumb_huge_x": "300",
  "thumb_huge_y": "300",
  "thumb_large_x": "200",
  "thumb_large_y": "200",
  "thumb_medium_x": "120",
  "thumb_medium_y": "120",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3694/3694609_CampionL_21d027.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3694/3694609_CampionL_21d027_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3694/3694609_CampionL_21d027_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "41",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "69",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "104",
  "files": [
    {
      "file_id": "3694609",
      "file_name": "3694609_CampionL_21d027.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/3694/3694609_CampionL_21d027.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/3694/3694609_CampionL_21d027.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/3694/3694609_CampionL_21d027.jpg",
      "mimetype": "image/png",
      "submission_id": "2512075",
      "user_id": "478720",
      "submission_file_order": "0",
      "full_size_x": "1800",
      "full_size_y": "622",
      "screen_size_x": "920",
      "screen_size_y": "318",
      "preview_size_x": "300",
      "preview_size_y": "104",
      "initial_file_md5": "be655b59d9dc6d1cbf8634c3060cc18c",
      "full_file_md5": "d9a3cf5f814f17a0f7aae2c8fcd53b23",
      "large_file_md5": "1c19deb9eeb1d17fb6e806be1e60f46d",
      "small_file_md5": "672060808cb4061e9944c1768d966560",
      "thumbnail_md5": "e85f3940cd02022139fcdd6648703d02",
      "deleted": "f",
      "create_datetime": "2021-08-14 14:21:36.405325+00",
      "create_datetime_usertime": "14 Aug 2021 16:21 CEST",
      "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/3694/3694609_CampionL_21d027.jpg",
      "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/3694/3694609_CampionL_21d027.jpg",
      "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/3694/3694609_CampionL_21d027.jpg",
      "thumb_huge_x": "300",
      "thumb_huge_y": "300",
      "thumb_large_x": "200",
      "thumb_large_y": "200",
      "thumb_medium_x": "120",
      "thumb_medium_y": "120",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3694/3694609_CampionL_21d027.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3694/3694609_CampionL_21d027_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3694/3694609_CampionL_21d027_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "41",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "69",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "104"
    }
  ],
  "pools": [
    {
      "pool_id": "50080",
      "name": "Forest Hill Daily strips",
      "description": "All daily strips for Forest Hill, including the introductory title card. Uploaded a week or two behind the main comic site.",
      "count": "755",
      "submission_left_submission_id": "2487592",
      "submission_left_file_name": "3654186_CampionL_21d026.png",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/3654/3654186_CampionL_21d026.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/3654/3654186_CampionL_21d026.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/3654/3654186_CampionL_21d026.jpg",
      "submission_left_thumb_huge_x": "300",
      "submission_left_thumb_huge_y": "300",
      "submission_left_thumb_large_x": "200",
      "submission_left_thumb_large_y": "200",
      "submission_left_thumb_medium_x": "120",
      "submission_left_thumb_medium_y": "120",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3654/3654186_CampionL_21d026.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3654/3654186_CampionL_21d026_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3654/3654186_CampionL_21d026_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "41",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "69",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "104",
      "submission_right_submission_id": "2512077",
      "submission_right_file_name": "3694612_CampionL_21d028.png",
      "submission_right_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/3694/3694612_CampionL_21d028.jpg",
      "submission_right_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/3694/3694612_CampionL_21d028.jpg",
      "submission_right_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/3694/3694612_CampionL_21d028.jpg",
      "submission_right_thumb_huge_x": "300",
      "submission_right_thumb_huge_y": "300",
      "submission_right_thumb_large_x": "200",
      "submission_right_thumb_large_y": "200",
      "submission_right_thumb_medium_x": "120",
      "submission_right_thumb_medium_y": "120",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3694/3694612_CampionL_21d028.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3694/3694612_CampionL_21d028_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3694/3694612_CampionL_21d028_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "41",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "69",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "104"
    }
  ],
  "description": "Tanya can relate in this comic.\n\nYou can read the latest strips at [url=https://www.foresthillcomic.org]foresthillcomic.org[/url].",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Tanya can relate in this comic.<br /><br />You can read the latest strips at <a href=\"https://www.foresthillcomic.org\" rel=\"nofollow\">foresthillcomic.org</a>.</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "Forest Hill - Confide Her",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "4",
  "type_name": "Comic",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "0",
  "views": "783"
}